> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.forte.cc/llms.txt
> Use this file to discover all available pages before exploring further.

# Get balances

> Returns the balances.



## OpenAPI

````yaml GET /v1/balances
openapi: 3.1.0
info:
  title: OpenAPI Plant Store
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.sandbox.forte.cc
  - url: https://api.forte.cc
security:
  - bearerAuth: []
paths:
  /v1/balances:
    get:
      description: Returns the balances.
      parameters: []
      responses:
        '200':
          description: Balances dictionary.
          content:
            application/json:
              schema:
                type: object
                additionalProperties:
                  type: object
                  required:
                    - available
                  properties:
                    available:
                      type: string
                      example: '1234.56'
                example:
                  EUR:
                    available: '1234.56'
                  USDC:
                    available: '9876.54'
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````